@media(min-width:768px) {
	.video-inject iframe{
		height:473px !important;
	}
	.desktop-heading h1 {
		width:55%;
	}
	.home-page-baner h1 {
		line-height: 90px;
	}
	h1 {
		line-height: 90px;
	}
}
@media (min-width: 1400px){
	.owl-nav{
		width: 1530px;
		max-width:95%;
	}
	.faq-inject .faq-list {
		padding-left: 237px;
	}
}
@media (min-width: 1600px){
	.owl-nav, .container {
		width: 1530px;
	}
}
@media(max-width:1480px){
	.rivew-section h3 {
		font-size: 107px;
	}
	.review-tagline img {
		margin: -6px 0px -16px -13px;
		width: 78px;
		height: auto;
	}
	.owl-nav{
		width: 1170px;
	}
}
@media(max-width:1400px){
	h1{font-size:100px;}
	.home-page-baner h1 {
		font-size: 85px;
		letter-spacing: 6px;
		line-height: 90px;
	}
	.home-page-baner h2 {
		font-size: 57px;
		letter-spacing: 3px;
		margin-bottom: 17px;
	}
	.video-section {
		padding: 50px 0px 0px;
	}
	h2 {
		font-size: 37px;
	}
	.solid-button {
		font-size: 46px;
		padding: 42px;
		line-height: 47px;
	}
	.rivew-section h3 {
		font-size: 81px;
	}
	.review-tagline img {
		width: 62px;
	}
	.home-page-review-content h4 {
		font-size: 21px;
		line-height: 39px;
	}
	.homepage-gallery-section {
		padding: 70px 0px;
		margin-top: 70px;
	}
	.home-page-review-content {
		padding: 54px 100px 0px;
	}
	.home .outer-big-text {
		margin-top: -78px;
	}
	.outer-big-text {
		font-size: 145px;
		margin-top: -110px;
		margin-left: 12px;
	}
	.owl-theme .owl-nav {
		margin-top: 17px;
	}
	.video-content {
		padding: 37px 15px 100px 50px;
		text-align: left;
	}
	.home-gallery-category-inner {
		height: 400px;
	}
	.home-gallery-category-inner h2 {
		font-size: 53px;
		width: 400px;
	}
	.site-header-for-nav .commom-line-button, .site-header .commom-line-button {
		right: 195px;
	}
	.video-section-description {
		padding: 23px;
	}	
	.faq-heading h3{
		font-size: 115px;
	}
	.faq-heading h4 {
		font-size: 30px;
	}
	.video-carousel .home-gallery-category-inner{
		height:225px;
		padding:45px;
	}
	.owl-carousel .owl-item .logo-condensed-rev img{
		width:100px;
	}
	.logo-condensed-rev{
		margin-bottom:30px;
	}
	
	.video-overview-listing .accordion dt h2{
		font-size:120px;
	}
	.video-overview-listing .accordion dt h3{
		font-size: 36px;
	}
	.video-overview-listing .accordion dt{
		/*padding:50px 0px;*/
	}
	.video-carousel h3{
		font-size: 28px;
	}
	.more-inject iframe{
		height:315px !important;
	}
	.entry-content h2{
		font-size:32px;
	}
	.each-case-image{
		height: 180px;
	}
	.case-title h3{
		font-size:24px;
	}
	.gallery-button a{
		font-size:18px;
	}
	hr{margin: 50px 20px;}
	.gallery-next-prev{padding:0px 20px}
	.no-banner {
		height: 200px;
	}
	.contact-content-text{
		font-size:20px;
	}
	body .gform_wrapper h3.gform_title{
		font-size:32px;
	}
}
@media(max-width:1100px){
	h1{font-size:90px;}
	.rivew-section h3 {
		font-size: 71px;
	}
	.v-right {
		padding-left: 15px;
	}
	.right-bar ul li {
		font-size: 19px;
		padding: 19px 0px;
	}
	.right-bar {
		padding: 23px 30px;
	}
	.home-page-review-content {
		padding: 30px 86px 0px;
	}
	.home-page-review-content h4 {
		margin-bottom: 40px;
	}
	.rivew-section {
		position: relative;
		padding-bottom: 25px;
	}
	.owl-nav {
		width: 970px;
		max-width:95%;
	}
	.home-gallery-category {
		padding: 50px 20px;
	}
	.home-gallery-category-inner h2 span {
		padding: 15px 15px;
	}
	.solid-button {
		font-size: 33px;
		padding: 28px;
		line-height: 38px;
	}
	.footer-logo{
		width: 195px;
	}
	.outer-big-text {
		font-size: 128px;
		margin-top: -84px;
		margin-left: 37px;
	}
	.v-left {
		padding-right: 15px;
	}
}
@media(max-width:991px){
	h1{font-size:83px;}
	.site-header-for-nav .commom-line-button, .site-header .commom-line-button {
		position: static;
		width: 100%;
		margin-bottom: 25px;
	}
	.home-page-baner .content-holder {
		display: table-cell;
		vertical-align: middle;
		padding: 150px 0px;
		text-align: center;
	}
	.home-page-baner h1 {
		font-size: 72px;
		line-height: 79px;
	}
	.home-page-baner h2 {
		font-size: 41px;
	}
	.t-direction {
		direction: ltr;
	}
	.d-table {
		display: block;
	}
	.d-table-cell {
		display: block;
	}
	.video-section-image-holder{
		text-align:center;
	}
	.video-content {
		padding: 37px 15px 19px 50px;
	}	
	.v-right .solid-button, .v-right .right-bar, .v-left .solid-button, .v-left .right-bar{
		margin-top: 0px;
		position: relative;
		left: 50%;
		-ms-transform: translateY(-50%);
		transform: translatex(-50%);
		width: 100vw;
	}
	.solid-button {
		font-size: 45px;
		padding: 41px;
		line-height: 49px;
	}
	.right-bar {
		padding: 48px 30px;
	}
	.review-title-area{
		padding-top:90px
	}
	.rivew-section {
		position: relative;
		padding-bottom: 50px;
	}
	.owl-theme .owl-nav {
		margin-top: -35px;
	}
	.owl-prev {
		margin-right: 27px !important;
	}
	.outer-big-text {
		font-size: 83px;
		margin-top: -72px;
		margin-left: 37px;
	}
	.owl-nav button a i {
		font-size: 20px;
		bottom: -2px;
	}
	.owl-nav button a {
		font-size: 15px;
		letter-spacing: 2px;
	}
	.gallery-title-area{
		padding-top:135px;
		/*text-align:center;*/
	}
	.bottom-galery-part .text-right{
		/*text-align:center;*/
	}
	.rivew-section .testimonial-background {
		background-position: right center;
	}
	.site-footer h2 {
		font-size: 45px;
	}
	.owl-carousel .owl-item .logo-condensed-rev img{
		width:75px;
	}
	.blog-image-holder{
		padding-right:15px;
	}
	.overview-heading{
		margin-bottom:15px;
	}
	.banner-area .container {
		height: auto;
		padding: 72px 25px;
	}
	.procedure-detail .doctor-button .container .v-right {
		position: absolute;
		right: 0px;
		bottom: 0px;
	}
	.procedure-detail .doctor-button .container .v-right {
		position: relative;
	}
	.procedure-detail .contact-form-wrapper {
		padding-bottom: 50px;
	}
	.contact-information-wrap h3 {
		font-size: 27px;
		font-weight: 300;
		margin-bottom: 30px;
		margin-top: -3px;
	}
	.select-box-area .quick-links h3 {
		font-size: 31px;
	}
	dl.accordion > dt {
		font-size: 26px;
		font-weight: 600;
		font-family: 'Montserrat', sans-serif;
		border-bottom: 1px solid #171717;
		padding: 20px 0 20px;
	}
	.video-overview-listing .accordion dt h2 {
		font-size: 84px;
	}
	.video-overview-listing .accordion dt h4 {
		font-size: 31px;
	}
	.procedure-detail .contact-form-wrapper {
		padding-bottom: 50px;
	}
	.each-case {
		margin: 30px 0px;
	}
	.select-box-area {
		margin: 30px 0px 30px;
	}
	.home-gallery-category-inner {
		height: 570px;
	}
	.home-gallery-category-inner h2 {
		width: 570px;
	}
	.home-gallery-category-inner:hover::before {
		background: rgba(0,0,0, .65);
	}	
	.home .site-header {
		background: #171717;
	}
	.site-header{
		background: #171717;
	}
	body {
		padding-top: 180px;
	}
	.desktop-heading h1 {
		width: 59%;
		margin: 0 auto;
	}
	.desktop-heading, .banner-logo {
		max-height: 100%;
		margin-bottom: 10px;
		text-align: center;
		margin-top: 10px;
	}
	.home-page-baner .container {
		height: calc(100vh - 225px);
		display: table;
	}
	/*#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul{
		margin-top:65px !important;
	}*/
}
.site-breadcrumb {
    margin-top: 15px;
}
@media(max-width:767px){
	.homepage-gallery-section .owl-next.disabled {
		 margin-top: 68px;
	}
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url(../images/fancybox_sprite.png) !important;
	}

	body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper select, body .gform_wrapper textarea.large {
		height: 42px;
	}
	body .gform_wrapper textarea.large {
		height: 83px;
	}
	body .gform_wrapper ul li.gfield {
		margin-top: 8px !important;
		padding-top: 0;
	}
	.home-page-baner .content-holder {
		vertical-align: top;
		padding: 60px 0px 20px;
	}
	.review-title-bar h2.review-tagline {
		margin-bottom: 0px;
	}
	
	.home-gallery-category-inner {
		height: 269px;
	}
	.home-gallery-category-inner h2 {
		width: 269px;
	}
	.rivew-section .testimonial-background {
		height: calc(100% - 255px);
	}
	.site-breadcrumb span.spt {
		padding: 0 2px 0 3px;
	}
	.video-iframe-content h3 {
		margin: 5px 0 15px;
		font-size: 17px;
	}
	.video-iframe-content h3 a {
		padding-bottom: 9px;
	}
	.video-iframe-content h3 a:after {
		top: -10px;
	}
	body .gform_wrapper ul.gfield_checkbox li label {
		width: 94%;
		font-size: 12px;
		max-width: 100%;
	}
	.video-overview-listing .accordion dt h2 {
		font-size: 41px;
	}
	.for-video-overview .owl-nav .owl-next::before {
		font-size: 15px;
		letter-spacing: 1px;
	}
	.for-video-overview .owl-nav .owl-prev::after {
		font-size: 15px;
		letter-spacing: 1px;
	}
	.video-overview-listing .accordion dt h4 {
		font-size: 21px;
	}
	.video-carousel h3 {
		font-size: 19px;
		line-height: 31px;
	}
	.video-iframe-content iframe{
		height:240px;
	}
	.site-breadcrumb{
		font-size:14px;
	}
	.post-detail-content .video-iframe-content {
		margin-top: 42px;
	}
	.faq-heading h3 {
		font-size: 55px;
	}
	.entry-content h2 {
		font-size: 22px;
	}
	.no-found {
		font-size: 23px;
	}
	.procedure-page-list li {
		padding: 6px 20px 6px 0px;
		font-size: 14px;
	}
	.home-gallery-category-inner:hover h2 span {
		margin-top: -34px;
	}
	.procedure-page-list {
		min-width: 100%;
	}
	h1{font-size:60px;}
	.site-logo{
		width: 229px;
	}
	.nav-icon-holder > span {
		font-size: 15px;
	}
	.nav-icon {
		width: 35px;
		height: 45px;
	}
	.nav-icon-holder {
		margin-top: 0px;
	}
	.commom-line-button {
		font-size: 19px;
		padding: 4px 30px;
	}
	.home-page-baner h1 {
		font-size: 38px;
		line-height: 46px;
		letter-spacing: 3px;
		text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);
	}
	.home-page-baner h2 {
		font-size: 21px;
		margin-bottom: 8px;
		margin-top: 8px;
		letter-spacing: 1px;
		
	}
	.nav-icon span {
		height: 2px;
	}
	.nav-icon span:nth-child(1) {
		top: 9px;
	}
	.nav-icon span:nth-child(4) {
		top: 28px;
	}
	.upperline-button img {
		margin: -4px 8px 0px 0px;
		width: 24px;
	}
	.upperline-button {
		min-width: 100px;
		font-size: 13px;
		padding: 11px 0px;
		letter-spacing: 1px;
		white-space: nowrap;
	}
	.video-section {
		padding: 16px 0px 0px;
	}
	.video-content {
		padding: 30px 15px 19px 15px;
	}
	.rivew-section h3 {
		font-size: 54px;
		line-height: 69px;
	}
	.review-title-bar {
		padding-left: 15px;
	}
	h2 {
		font-size: 30px;
		letter-spacing: 2px;
	}
	.review-title-area {
		padding-top: 40px;
	}
	.review-tagline img {
		width: 52px;
	}
	.home-page-review-content {
		padding: 13px 30px 0px;
	}
	.home-page-review-content h4 {
		font-size: 18px;
		line-height: 32px;
	}
	.site-footer h3 {
		font-size: 37px;
	}
	.site-footer h4 {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.site-footer h2 {
		font-size: 23px;
	}
	.footer-description p {
		font-size: 13px;
		margin-bottom: 8px;
		line-height: 25px;
	}
	.site-footer {
		padding: 54px 0px 100px;
	}
	.home-gallery-category {
		padding: 40px 7px;
	}
	.home-gallery-category-inner {
		/*height: 350px;*/
	}
	.home-gallery-category-inner h2 {
		letter-spacing: 4px;
		/*width: 350px;*/
		font-size: 25px;
	}
	.home-gallery-category-inner h2 span {
		padding: 7px 15px;
	}
	.home-gallery-category-inner:hover h2 span {
		margin-top: -68px;
	}
	.procedure-page-list {
		padding: 15px 80px 15px 15px;
	}
	body .outer-big-text {
		font-size: 55px;
		margin-top: -49px !important;
		margin-left: 2px;
	}
	body .owl-theme .owl-nav {
		margin-top: 15px;
	}
	.homepage-gallery-section {
		padding: 169px 0px 63px;
	}
	.contact-form-wrap, .contact-map-wrapper, .direction-searchbox form {
		width: calc(100% - 41px);
	}
	.contact-information-wrap hr {
		margin: 44px 35px;
	}
	.site-breadcrumb:after{
		width: 150px;
	}
	.contact-information-wrap ul li strong {
		width: 130px;
		display: inline-block;
	}
	.contact-information {
		margin-top: 52px;
	}
	.contact-map-wrapper {
		width: calc(100% - 35px);
	}
	.contact-map-wrapper {
		padding-top: 0px;
	}
	.gallery-next-prev span.text {
		/*width: 86px;*/
		letter-spacing:2px;
		font-size: 13px;
		font-weight: 400;
	}
	.back-to-gallery-btn {
		font-size: 13px;
		padding: 6px 0;
		width: 29%;
		margin-left: 23px;
	}
	.gallery-next-prev .pull-left span.arrow, .gallery-next-prev .pull-right span.arrow {
		width: 9px;
		height: 17px;
	}
	.gallery-next-prev {
		padding: 0px 0px;
	}
	.arrow-down:after {
		top: -3px;
		width: 44px;
		height: 23px;
		background-size: 21px;
		left: 50%;
		margin-left: -22px;
	}
	
	/*Quick Link*/
	.select-box-area .quick-links h3{
		font-size: 22px; 
		padding: 25px 0px 25px 15px;
	}
	.select-box-area .quick-links h3:after{
		font-size: 17px;
		top: 27px;
		right: 60px;
	}
	.select-box-area .quick-links h3:before{
		top: 30px;
		right: 15px;
		width: 29px;
		height: 12px;
		background-size: 100% 100%;
	}
	.select-box-area .quick-links .quick-links-heading.open + .quick-link-details .quick-link-details-inner{
		padding: 10px 15px;
	}
	.select-box-area .quick-link-details ul{
		margin: 10px 0px;
	}
	.select-box-area .quick-link-details ul li{
		padding-bottom: 15px;
	}
	.select-box-area .quick-link-details ul li a{
		font-size: 20px;
	}
	/*Entry Content*/
	.entry-content h2{
		font-size:30px;
	}
	.entry-content p {
		margin-bottom: 30px;
	}
	hr{    
		margin: 35px 0px; 
	}
	.procedure-detail .contact-form-wrapper{
		padding-bottom: 30px;
	}
	.procedure-detail .v-right{
		padding-right:0px;
		padding-left:0px;
	}
	.inject-review-section{
		margin-bottom: 65px;
	}
	.video-inject .left-block, .left-block-space {
		padding-right: 15px;
	}
	.video-inject .right-block, .right-block-space {
		padding-left: 15px;
	}
	.faq-heading h3{
		font-size: 55px;
	}
	.faq-heading h4 {
		font-size: 24px;
	}
	.faq-inject .faq-list {
		padding-left: 15px;
	}
	dl.accordion > dt{
		font-size: 28px;
	}
	.no-banner {
		height: 110px;
	}
	.direction-searchbox input{ width: 60%; }
	.direction-searchbox button{ width: 35%; }
	.contact-form-wrap{ width:100% }
	.each-case {
		padding: 0 0%;
	}
	.case-title h3 {
		font-size: 18px;
	}
	.contact-content-text{
		font-size: 18px;
	}
	.contact-form-contact-us{
		margin-top: 0px;
	}
	.entry-content .video-inject h2 {
		font-size: 22px;
		margin-bottom: 5px;
	}
	.entry-content .video-inject .right-block h2 {
		margin-top:26px;
	}
	.site-breadcrumb {
		padding-bottom: 14px;
	}
	/*.desktop-heading, .banner-logo {
		display:none;
	}*/
	.mobile-heading {
		display:block;
		text-align: center;
		margin-top: 25px;
	}
	.mobile-heading h1 {
		font-size: 36px;
		width: 90%;
		margin: 0 auto;
		text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);
		text-align: center;
	}
	.mobile-logo-header {
		display:block;
	}
	.mobile-logo-header img {
		width: 182px;
		margin-bottom: 17px;
		height: auto;
	}
	.right-bar ul li{
		font-size:16px;
	}
	.desktop-heading, .banner-logo {
		max-height:160px;
	}
	.desktop-heading, .banner-logo {
		max-height: 160px;
		display: none;
	}
	.banner-logo {
		max-height: 90px;
		display: inline-block;
	}
	body {
		padding-top: 90px;
	}
	.case-listing-content{
		margin-bottom:25px;
	}
	.inject-review-section.rivew-section .testimonial-background {
		background-position: center center;
		height: calc(100vh - 120px);
	}
	.custom_rightsection {
		width: 100% !important;
	}
	.custom_leftsection {
		width: 100% !important;
		margin-right: 0% !important;
	}
	/*.pagination-cell{
		width:30%;
		font-size:16px;
	}
	.pagination-cell:first-child{
		width:35%;
		font-size:11px;
	}
	.pagination-cell:last-child{
		width:35%;
		font-size:11px;
	}*/
	body .pagination-cell:last-child,  body .pagination-cell:first-child{
		font-size: 16px;
		font-weight: 400;
		letter-spacing: 1px;
	}
	body .pagination-cell:first-child {
		width:50%;
		float:left;
	}
	body .pagination-cell:last-child {
		width: 100%;
		margin-top: -91px;
		float: left;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.pagination-cell:last-child:after, .pagination-cell:first-child:before {
		top: 2px;
	}
	.pagination-cell {
		width: 100%;
		font-size: 31px;
		margin-top: 0;
	}
	.pagination-cell .page-no {
		padding: 0px 10px;
		margin-top: 23px;
		display: inline-block;

	}
	.pagination-cell:first-child:before{
		font-size: 24px;
	}
	.pagination-cell:last-child:after{
		font-size: 24px;
		left: 5px;
	}
	.home .home-baner-bottom-holder{
		margin-top:-60px;
	}
	.home-page-baner{
		background-size: contain;
		background-position: center bottom;
		background-image:none;
	}
	.home-page-baner .container {
		height: auto;
	}
	.mob-view{
		display:block;
		height:310px;
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
	}
	.mob-gradiant{
		background: rgb(100,100,100); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(100,100,100,1) 0%, rgba(23,23,23,1) 62%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(100,100,100,1) 0%,rgba(23,23,23,1) 62%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(100,100,100,1) 0%,rgba(23,23,23,1) 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646464', endColorstr='#171717',GradientType=0 ); /* IE6-9 */
	}
	.home .video-section-image-holder {
		padding:0;
	}
	.site-footer {
		margin-top: 111px;
	}
	.case-listing-content h2 {
		color:#7592F1;
	}
	.swiper-button-next {
		background-image: url(/wp-content/uploads/2020/04/next-black-arrow.png);
	}
	.swiper-button-prev {
		background-image: url(/wp-content/uploads/2020/04/prev-black-arrow.png);
	}
	.site-header {
	padding: 25px 0px 10px;
	}
	.procedure-page-list{
	top:-150%;
	}
	.procedure-page-list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	}
}	
@media(max-width:550px){
	h1 {
		font-size: 45px;
		letter-spacing: 3px;
	}
	.nav-icon-holder > span{
		padding: 5px 5px;
	}
	.procedure-page-list {
    padding: 10px 40px 10px 15px;
	}
	.home-gallery-category-inner:hover h2 span {
    margin-top: -40px;
	}
}
@media(max-width:360px){
	.site-logo{
		width:100%;
	}
	.nav-icon{
		width: 25px;
	}
	.nav-icon-holder > span{
		font-size: 12.99px;
		padding: 5px 10px;
	}
}